.poc-benefits-section {
    padding: 100px 5%;
}

    .poc-benefits-section .title-wrapper {
        max-width: 700px;
        margin: 0 auto;
        text-align: center;
    }

.poc-benefits-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 60px;
}

.poc-benefits-section__decorate-icon {
    z-index: -1;
    position: absolute;
    top: -25px;
    left: -5px;
}

.poc-benefits-section__list {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 40px;
}

.poc-benefits-section__item {
    flex-grow: 1;
    width: calc(50% - 20px);
    min-width: 500px;

    padding: 40px 32px;
    background-color: var(--transparent-green);
}

@media screen and (max-width: 768px) {
    .poc-benefits-section__item {
        min-width: 320px;
    }
}
